<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="7KD118WW">
   <tpi id="VIDEO">
      <xrelease order="REL_2K">
         <release id="REL_2K">
            <device><![CDATA[\PCI\VEN_10DE&DEV_0429,\PCI\VEN_10DE&DEV_040C]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>6.14.11.0087</version>
            <lastversion id="CRITICAL"></lastversion>
              <!-- We have never received any critical problem report for this module. -->
            <setup>\SETUP.EXE -n -s</setup>
            <uninstall>@REG\NVIDIA Drivers</uninstall>
            <os id="NT">[2K,]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">Display Driver (nVIDIA NB8x) for Windows 2000/XP</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
